<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style/index.css" type="text/css">
    <link rel="stylesheet" href="style/main.css" type="text/css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
    integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
    integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
    crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
    integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
    crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
    integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
    crossorigin="anonymous"></script>
    



    <title>The 3 best cities of South Africa</title>
</head>
<body>
    <header>
        <img src="media/SA_flag.png" alt="flag" class="flag">
        <img src="media/bandeau.png" alt="bandeau" class="bandeau">
    </header>
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <a class="navbar-brand" href="#">Menu</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
          <ul class="navbar-nav mr-auto">
            <li class="nav-item active">
              <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item dropdown">
              <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                Cities
              </a>
              <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                <a class="dropdown-item" href="html/capTown.html">Cap Town</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="html/durban.html">Durban</a>
                <div class="dropdown-divider"></div>
                <a class="dropdown-item" href="html/johannesburg.html">Johannesburg</a>
              </div>
            </li>
          </ul>
          <form class="form-inline my-2 my-lg-0">
            

            <div class="wrapper">
                <div class="icon facebook">
                    <div class="tooltip">Facebook</div>
                    <span><img src="media/facebook.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon twitter">
                    <div class="tooltip">Twitter</div>
                    <span><img src="media/twitter.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon instagram">
                    <div class="tooltip">Instagram</div>
                    <span><img src="media/instagram.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon whatsapp">
                    <div class="tooltip">Whatsapp</div>
                    <span><img src="media/whatsapp.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon youtube">
                    <div class="tooltip">Youtube</div>
                    <span><img src="media/youtube.svg" alt="Bootstrap" width="32" height="32"></span>
                </div>
                <div class="icon mail">
                    <div class="tooltip">Email</div>
                    <span><img src="media/mailbox2.svg" alt="Bootstral" width="32" height="32"></span>
                </div>
            </div>

            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
          </form>
        </div>
    </nav>
    
    <section>
        <div>
            <h1>The 3 most popular South African city</h1>
        </div>
        <div class="paragraph">
                <p>South Africa, the southernmost country on the African continent, renowned for its 
                    varied topography, great natural beauty, and cultural diversity, all of which 
                    have made the country a favoured destination for travelers since the legal ending 
                    of apartheid (Afrikaans: “apartness,” or racial separation) in 1994.</p>
                <p>South Africa’s remoteness—it lies thousands of miles distant from major African 
                    cities such as Lagos and Cairo and more than 6,000 miles (10,000 km) away from 
                    most of Europe, North America, and eastern Asia, where its major trading partners 
                    are located—helped reinforce the official system of apartheid for a large part of 
                    the 20th century. With that system, the government, controlled by the minority 
                    white population, enforced segregation between government-defined races in housing, 
                    education, and virtually all spheres of life, creating in effect three nations: one 
                    of whites (consisting of peoples primarily of British and Dutch [Boer] ancestry, who 
                    struggled for generations to gain political supremacy, a struggle that reached its 
                    violent apex with the South African War of 1899–1902); one of Blacks (consisting of 
                    such peoples as the San hunter-gatherers of the northwestern desert, the Zulu herders 
                    of the eastern plateaus, and the Khoekhoe farmers of the southern Cape regions); and 
                    one of “Coloureds” (mixed-race people) and ethnic Asians (Indians, Malays, Filipinos, 
                    and Chinese). The apartheid regime was disdained and even vehemently opposed by much 
                    of the world community, and by the mid-1980s South Africa found itself among the world’s 
                    pariah states, the subject of economic and cultural boycotts that affected almost every 
                    aspect of life. During this era the South African poet Mongane Wally Serote remarked,
                    Eventually forced to confront the untenable nature of ethnic separatism in a multicultural 
                    land, the South African government of F.W. de Klerk (1989–94) began to repeal apartheid 
                    laws. That process in turn set in motion a transition toward universal suffrage and a 
                    true electoral democracy, which culminated in the 1994 election of a government led by 
                    the Black majority under the leadership of the long-imprisoned dissident Nelson Mandela. 
                    As this transition attests, the country has made remarkable progress in establishing 
                    social equity in a short period of time.</p>        
        </div>
        

        <div class="container">            
            <div class="row">
                <div class="col-lg-4">
                    <div class="card baseBlock">
                        <img src="media/cape_town.jpg" alt="cape_town" class="card-img-top" data-holder-rendered="true">             
                        <div class="card-body">
                            <h4 class="card-title">CAPE TOWN</h4>
                            <p class="card-text">The “Mother City”, as it is fondly known is home to one of the New 7 Wonders of Nature - Table Mountain.</p>
                            <a href="html/capTown.html" class="btn btn-primary">Go to Cape Town</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="card baseBlock">
                        <img src="media/Durban.jpg" alt="cape_town" class="card-img-top" data-holder-rendered="true">             
                        <div class="card-body">
                            <h4 class="card-title">Durban</h4>
                            <p class="card-text">Situated on the east coast of the country, Durban is well known for its rich culture and delicious cuisine made by the locals.</p>
                            <a href="html/durban.html" class="btn btn-primary">Go to Durban</a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4">
                    <div class="card baseBlock">
                        <img src="media/johannesburg.jpeg" alt="cape_town" class="card-img-top" data-holder-rendered="true">             
                        <div class="card-body">
                            <h4 class="card-title">Johannesburg</h4>
                            <p class="card-text">ohannesburg’s Central Business District continues to evolve, with an on-going urban renewal and cultural regeneration programme breathing new life into the city. </p>
                            <a href="html/johannesburg.html" class="btn btn-primary">Go to Johannesburg</a>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-4">
                    <div class="baseBlock">
                        <button class="btn" data-toggle="modal" data-target="#facts" style="background-color:transparent">
                            <img src="media/Fact.png" alt="Fact" class="fact img-fluid" data-toggle="modal" data-target="#facts">
                        </button>
                    </div>
                </div>
                <div class="col-lg-4">
                </div>
                <div class="col-lg-4">
                    <div class="card baseBlock">
                        <div class="carousel">
                            <div id="carousel" class="carousel slide" data-ride="carousel" data-interval="2500">
                                <div class="carousel-inner">
                                    <div class="carousel-item active">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/1.jpg" title="1" alt="1">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/2.jpg" title="2" alt="2">
                                    </div>
                                    <div class="carousel-item">
3                                        <img class="img-responsive mx-auto d-block" src="media/carousel/3.jpg" title="3" alt="--">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/4.jpg" title="4" alt="4">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/5.jpg" title="5" alt="5">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/6.jpg" title="6" alt="6">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/7.jpg" title="7" alt="7">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/8.jpg" title="8" alt="8">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/9.jpg" title="9" alt="9">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/10.jpg" title="10" alt="10">
                                    </div>
                                    <div class="carousel-item">
                                        <img class="img-responsive mx-auto d-block" src="media/carousel/11.jpg" title="11" alt="11">
                                    </div>
                                </div>
                            </div> 
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <!--Modal Facts-->
        <div class="modal fade" id="facts" tabindex="-1" role="dialog" arialabelledby="funFact" aria-hidden="true">
                <div class="modal-dialog" role="document">
                    <div class="modal-content" id="formulaire">
                        <div class="modal-header" id="formulaireHeader">
                            <h5 class="modal-title mx-4" id="funFact">South African Facts</h5>
                            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                <span aria-hidden="true">&times;</span>
                            </button>
                        </div>
                        <div class="modal-body" id="formulaireBody">
                            <ol>
                                <li>The longest continuous wine route on earth is found in South Africa.</li>
                                <li>Table Mountain is one of the oldest mountains on the planet.</li>
                                <li>The Bloukrans Bridge is the highest bridge for bungee jumping in the world.</li>
                                <li>The variety of flower species found on Table Mountain number more than those found in the entire United Kingdom.</li>
                                <li>With more than 6 million trees in Johannesburg, it is believed to be the site of the largest man-made forest on earth.</li>
                                <li>Although the Blyde River Canyon is only rated third largest in the world, it is believed to be the biggest “green” one on earth.</li>
                            </ol>
                        </div>
                        <div class="modal-footer">
                            <button type="button" class="btn btn-warning btn-lg" data-dismiss="modal">Close</button>
                        </div>
                    </div>
                </div>
            </div>
    </section>
    <footer>
        <p>&copy; Copyright 2021 HTML. Created by Pierre Pac</p>
        
        



          
    </footer>
    
</body>
</html>